cURL
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7BdashboardId%7D/plugin/%7BpluginInstallId%7D/rename \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string"}'{
"id": "<string>",
"pluginInstallId": "<string>",
"name": "<string>"
}dashboard
Patch base dashboard plugin rename
Rename a plugin in a dashboard
PATCH
/
base
/
{baseId}
/
dashboard
/
{dashboardId}
/
plugin
/
{pluginInstallId}
/
rename
cURL
curl --request PATCH \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7BdashboardId%7D/plugin/%7BpluginInstallId%7D/rename \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string"}'{
"id": "<string>",
"pluginInstallId": "<string>",
"name": "<string>"
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

